class QuestionnaireChoiceModel {
  String id;
  String questionId;
  String name;

  QuestionnaireChoiceModel({
    this.id,
    this.questionId,
    this.name,
  });

  factory QuestionnaireChoiceModel.fromJson(Map<String, dynamic> json) => QuestionnaireChoiceModel(
        id: json["RQC_Id"] ?? "",
        questionId: json["RQD_Id"] ?? "",
        name: json["RQC_Name"] ?? "",
      );

  Map<String, dynamic> toJson() => {
        "RQC_Id": id,
        "RQD_Id": questionId,
        "RQC_Name": name,
      };
}
